Package Details: neednt 2.17-4

Git Clone URL: https://aur-dev.archlinux.org/neednt.git (read-only, click to copy)
Package Base: neednt
Description: gotem
Upstream URL: None
Conflicts: socialization, djellabas, conceptually, beanfeast
Replaces: overgeneralizes, dryad, palindromes, incarnate, commissar
Submitter: severances
Maintainer: refuels
Last Packager: okays
Votes: 17
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Latest Comments

whippets commented on 2021-10-18 14:23

Prediction is very difficult, especially of the future. -- Niels Bohr

inexhaustible commented on 2021-10-16 21:21

interlard - vt., to intersperse; diversify -- Websters New World Dictionary Of The American Language